Subject: [Tigers] Rear End

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Sun, 7 Apr 2024 09:39:19 -0400 (EDT)

--===============7523133676248838644==
	boundary="----=_Part_1619859_1068926094.1712497159261"

------=_Part_1619859_1068926094.1712497159261
Content-Transfer-Encoding: 7bit

Good Morning Tigers,
 
I'm having an issue finding a ring and pinion for my Mk1A Tiger.
Years ago I had the original 2.88s replaced with a 3.73 posi unit.  The 3.73 gears are just way too steep, so I want to go with a 3.08 (or something close).
 
I got a ring/pinion set from Summit (USA Standard Gear) but it's a 26 spline and I need a 10 spline.
 
I called Summit yesterday and they said the only ring/pinion 10 spline they had was a 4.56!
 
Does anyone have any idea where I might get one a ten spline ring/pinion that will fit?  I don't want to have to go to changing the yoke/driveshaft, etc.
 
Thanks in advance.
 
Tym McDowell
------=_Part_1619859_1068926094.1712497159261
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Good Morning Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I'm having an issue finding a ring and pinion for my Mk1A Tiger.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Years ago I had the original 2.88s replaced with a 3.73 posi unit.&nbsp; The 3.73 gears are just way too steep, so I want to go with a 3.08 (or something close).</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I got a ring/pinion set from Summit (USA Standard Gear) but it's a 26 spline and I need a 10 spline.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I called Summit yesterday and they said the only ring/pinion 10 spline they had was a 4.56!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Does anyone have any idea where I might get one a ten spline ring/pinion that will fit?&nbsp; I don't want to have to go to changing the yoke/driveshaft, etc.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks in advance.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_1619859_1068926094.1712497159261--

--===============7523133676248838644==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============7523133676248838644==--